.card {text-align: center; margin-bottom: 10px;}
.card img { height:100px; }
.headl {text-align: center; color: #0d6c28; font-size: 30px; font-weight: bold;}
.headl img {max-height: 40px;}
b {color: #0d6c29;}

.intro {font-size: 20px; color: #505050; margin-top: 10px; text-align: center;}
.box-mx-inside {border: 1px solid #cccccc; padding: 10px; display: inline-block; width:100%;}

.top-sub {margin-top: 20px;}
.c-logo {width: 100%; border-bottom: 1px solid #cccccc; text-align: center;}
.plusfun {width: 460px; margin: 20px 0;}
.dec {margin: 20px 20px;font-size: 20px; line-height: 28px; padding-right: 0px;}	 
.dec h4 {font-size: 22px; color:#000; font-weight: bold; color: #0d6c29;  text-align: center;}
.dec h4 ul { list-style-position: inside; padding-left: 0;  margin: 0; }

.hidden{ margin:0px 0 0 0; display:table; width:100%; position:relative; padding:0 0 0px 0; margin-top: 10px; }
.hidden .btn_tnc,
.hidden .btn_tnc:focus{font-size:12px; padding:0 0px; font-weight:normal; background:transparent; color:#414042; display:block;  float:left; margin-left:0px;}
.hidden .btn_tnc:after{ content:' '; text-indent:-999em; background:url(https://www.hangseng.com/cms/emkt/pmo/common/img/icon_15px.png) no-repeat 0px -75px; width:15px; height:15px; margin-left:0px; display:inline-block; vertical-align:middle; }
.hidden .btn_tnc:hover{ color:#414042; }
.hidden .btn_tnc:hover:after{ background-position:0px -60px; }
.hidden .btn_tnc.expanded:after{ background-position:-15px -75px; }
.hidden .btn_tnc.expanded:hover:after{ background-position:-15px -60px; }
.hidden.tnc .content {width: 100%; border:0; overflow: hidden; overflow-y: scroll; margin-left: 0px;}

.btn_action {margin-top: 10px;}
.hidden .content p {color: #222222;}
.hidden .content li {color: #222222; margin-left: 0px;}
.offer-a { cursor: pointer;}
.img_d {display: block;}	
.img_m {display: none;}	
.headline {font-size: 20px; text-align: center;}
.headline img {height: 50px; margin-right: 5px; margin-top: -5px;}

.arr {width: 15px; }
.gbg {background-color: #0d6c29; padding: 5px 10px; margin-top: 20px; font-size: 20px; font-weight: bold; color: #fff; text-align: center; border-radius: 5px;}
.subhead {font-size: 20px; text-align: center; margin-bottom: 20px;}
.subhead b {font-size: 130%;}

.aTable {border: none; margin: 0 auto; width: 100%; margin-top: 10px; }
.aTable th { padding-left: 10px; font-size: 20px; line-height: 26px;  background-color: #fff;  border-bottom: 1px solid #0d6c29;  border-top: 1px solid #fff; border-right: 1px solid #fff; border-left: 1px solid #fff; padding: 20px;}
.aTable td { padding-left: 10px; font-size: 20px; line-height: 26px;  background-color: #fff;  border-right: 1px solid #fff; border-left: 1px solid #fff;}
.aTable tr { border-bottom: 1px solid #d9d9d9;}
.aTable .bgcolor {background-color: #FAFFE7; border-top: 2px solid #4fc522;}
.aTable .bigfont {color: #0d6c29; font-size: 25px; font-weight: bold;}
.aTable .bottom { border-bottom: 2px solid #0d6c29; }
.bottomw1 { border-bottom: 2px solid #ffffff; }
.topw1 { border-top: 2px solid #ffffff; }
.aTable .bg1 {background-color: #b5d100; border-top-left-radius: 30px; border-bottom-left-radius: 30px;  border-left: 1px solid #fff; color: #ffffff; }
.aTable .bg2 {background-color: #60b257; color: #ffffff;  border-bottom: 1px solid #fff;}
.aTable .bg3 {background-color: #156e1c; border-right: 1px solid #fff; color: #ffffff;  border-bottom: 1px solid #fff}
.aTable .bg4 {background-color: #004d41; border-bottom-right-radius: 30px; border-top-right-radius: 30px; border-right: 1px solid #fff; color: #ffffff;}
.circle { margin-left: -35px; background-color: #ffffff; border: 1px solid #919191; height: 30px; width: 30px; color: #919191; font-weight: bold;}
.hidden .content .remarkTable {margin: 5px 0;}
.hidden .content .remarkTable td{ border:1px solid #636363; padding:3px; text-align:center; background-color:#ffffff; font-size: 10px;}
.hidden .content .remarkTable th{ border:1px solid #636363; padding:3px; text-align:center; background-color:#efefef; font-weight: bold; font-size: 10px;}

@media (max-width: 768px){
.img_d {display: none;}	
.img_m {display: block;}
}	



